:root {
  --heading-font-family: neue-haas-grotesk-display, sans-serif;
  --body-font-family: neue-haas-grotesk-display, sans-serif;
}

.link-list__heading {
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 600 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  text-transform: none;
}
.link-list__heading {
  font-size: 42px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .link-list__heading {
    font-size: calc(42px + (14 * (100vw - 390px) / (1050)));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .link-list__heading {
    font-size: calc(56px + ((100vw - 1440px) * (56 / 1440)));
  }
}
@media (min-width: 1440px) {
  .link-list__heading {
    font-size: calc(56px + ((1440px - 1440px) * (56 / 1440)));
  }
}
.link-list__heading {
  line-height: 52px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .link-list__heading {
    line-height: calc(52px + (14 * (100vw - 390px) / (1050)));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .link-list__heading {
    line-height: calc(66px + ((100vw - 1440px) * (66 / 1440)));
  }
}
@media (min-width: 1440px) {
  .link-list__heading {
    line-height: calc(66px + ((1440px - 1440px) * (66 / 1440)));
  }
}
.link-list__heading + p {
  text-align: center;
}

.layout--sidebar .link-list__heading {
  color: #221B74;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 600;
  font-size: 17px;
  line-height: 22px;
  letter-spacing: 2px;
  text-align: left;
}